> ## Documentation Index
> Fetch the complete documentation index at: https://orwel-22af1265.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Create Identity

> Create a new visitor identity

## Request Body

<ParamField body="email" type="string">
  Email address
</ParamField>

<ParamField body="name" type="string">
  Full name
</ParamField>

<ParamField body="traits" type="object">
  Custom traits
</ParamField>

<RequestExample>
  ```bash cURL theme={null}
  curl -X POST "https://api.orwel.io/api/v1/identities" \
    -H "Authorization: Bearer YOUR_API_KEY" \
    -H "Content-Type: application/json" \
    -d '{"email": "user@example.com", "name": "John Doe"}'
  ```
</RequestExample>

<ResponseExample>
  ```json 201 Created theme={null}
  {
    "data": {
      "id": "ff0e8400-e29b-41d4-a716-446655440010",
      "email": "user@example.com",
      "name": "John Doe"
    }
  }
  ```
</ResponseExample>
